.bg {
  background-position: center;
  background-size: cover;
  padding: 40px 0 40px 0;
}

.content .top-h1 {
  margin-top: 50px;
  font-size: 60px;
}

.top-h1 {
  margin-top: 0px;
  line-height: 65px;
  color: #fff;
  margin-bottom: 15px;
  font-weight: 700;
  /** text-transform: uppercase; **/
}

/**
.banner-text-p {
  color: #fff;
  font-size: 20px;
  margin: 7px 5%;
  font-weight: 600;
  position: relative;
}
**/
.banner-text-p {
    color: #fff;
    font-size: 20px;
    margin: 7px 0;
    font-weight: 500;
    position: relative;
}

.online-form {
  position: relative;
}

.online-form {
  padding: 20px;
  background: var(--primary-color);
  border: none;
  border-radius: 10px;
}

.form-heading {
  text-align: center;
  margin-bottom: 20px
}

.form-heading span {
  font-size: 44px;
  color: #e4592e;
  font-weight: 700;
}

/**
.form-heading{text-align: center;
  margin-bottom: 20px;
  color: var(--secondary-color);
  font-weight: 700;
  font-size: 44px;}

.form-heading span{
  font-size: 44px;
  color: #e4592e;
  font-weight: 700;
}
**/
.form-group input,
select,
textarea {
  background: #fff;
  width: 100%;
  padding: 8px 15px;
  margin-top: 0px;
  font-weight: 500;
  font-family: "Rubik", sans-serif;
  margin-bottom: 10px;
  font-size: 15px;
  border-radius: 5px !important;
  border: 1px solid #ccc;
}

.form-group label {
  display: block !important;
  font-size: 25px !important;
  color: #0b2e4a;
  font-weight: 600;
}

.progress {
  height: 10px !important;
  background: #fff !important;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}

.progress-bar {
  background: #e4592e !important;
  height: 100%;
  width: 0%;
  transition: width .3s ease;
}

.formbuilder-radio {
  color: #fff;
  border: 0;
  background: var(--primary-color);
  padding: 10px;
  font-size: 17px;
  cursor: pointer;
  font-size: 23px;
  width: 47%;
  margin: 26px 10px 0;
}

.radio-group .formbuilder-radio:nth-child(2) {
  background: var(--secondary-color);
}

.formbuilder-radio label {
  color: #fff !important
}

.formbuilder-text label,
.formbuilder-select label,
.formbuilder-textarea label {
  display: none !important
}

.form-group label {
  font-size: 16px !important;
  color: #fff;
  font-weight: 400;
}

/**
.rendered-form p {
    color: #fff !important;
    font-size: 12px !important; 
    margin-bottom: 5px;
    border: 1px solid #ccc;
    padding: 5px;
}
**/
.i_agree_text div {
  color: #fff !important;
  font-size: 14px !important;
  border: 2px solid #ccc;
  padding: 5px;
  border-radius: 6px;
}